LDA-SCHEMA-TO-GCONF(1)

NAME
lda-schema-to-gconf - A script which converts keyfile-based schemas into GConf schemas for libdesktop-agnostic.

SYNOPSIS
lda-schema-to-gconf

DESCRIPTION
lda-schema-to-gconf is a script which converts keyfile-based schemas into GConf schemas. It is used for libraries and programs which use libdesktop-agnostic's configuration library.

AUTHOR
lda-schema-to-gconf was written by Mark Lee <libdesktop-agnostic@lazymalevolence.com>.

This manual page was originally written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).